.rp:before, .exp:before {
    background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/icon-rp.png);
    content:'';
    background-size: 100%;
    margin-right: .5rem;
    display: inline-block;
    height: 1.2rem;
    width: 1.2rem;
    position: relative;
    top: .125rem;
}
.exp:before {
    background-image: url(../images/icon-time.svg);
    height: 1rem;
    width: 1rem;
}
// reward-detail
.bg-reward {
    background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/bg-head-article-m.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-position: center -3rem;
    @include media-breakpoint-up(lg) {
        background-position: center bottom;
    }
    .flex-column {
        color: $primary;
        .btn {
            background-color: $primary;
            color: $white;
            width: 100%;
        }
        @include media-breakpoint-up(lg) {
            .btn {
                background-color: $white;
                color: $primary;
                width: auto;
            }
            background-color: $primary;
            color: $white;
            border-radius: 1.5rem;
        }
        .flex-grow-1 {
            background-color: $white;
            border-radius: 1.5rem;
            box-shadow: 0 .5rem.5rem #00000059;
            overflow: hidden;
            .btn-group {
                right: .5rem;
                top: .5rem;
            }
            .btn {
                background-color: $primary;
                color: $white;
                height: 2.5rem;
                width: 3rem;
                padding: 0;
            }
            @include media-breakpoint-up(lg) {
                border-radius: 0;
                box-shadow: none;
                .btn-group {
                    right: 2rem;
                    top: 2rem;
                }
                .btn {
                    height: 3rem;
                    padding: 0.375rem 0.75rem;
                }
            }
        }
    }
}

